#testim
{
	font-size:10px;
}
#testim input,
#testim textarea
{
	
	font-size:11px;
	border:1px solid orange;
}


p:first-letter
{
	padding-left:12px;
}


	img {
	border:0;
	}
	#fading	
	{		
		margin-left:238px;		
					
	}
	
	body { 
		font-size: 85%;
		font-family : Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
		margin: 0px;
		padding: 10px 10px 10px 0px;
		background:  url(images/img1.gif) no-repeat; 
		}
		
	h3 { 
		font-size: 1.1em;
 	color: #06C;
		margin: 0px; 
		padding: 0 0 0 5px
		}
		
	a:link { 
		font-weight: normal; 
		text-decoration: none; 
		color: #2241A9;
		}
		
	a:visited { 
		font-weight: normal; 
		text-decoration: none; 
		color: #12235C;
		}
		
	a:hover, a:active { 
		text-decoration: underline; 
		color: #ED7600;
		}
		
	acronym {
	 cursor:help;
	 }
		
	p {
	 font-size:.9em;
		line-height:1.7em;
	 }
	
	
	/* D' header */
	
	#container {
		position:relative;
		padding: 0px 175px 0px 170px;
		margin: 0px;
		width: 800px;
		}
	
	#pageHeader {
	 display:none;
		}

	#quickSummary {
		position: relative;
		left: -1px;
		top: 131px;
		border: 1px solid #fff;
		background: url(images/img2.jpg) no-repeat left top; 
		width: 590px;
		height: 193px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 250px;
		height: 191px;
	}		
	html>#quickSummary	{
		width:588px;
		height:191px;
	}		
	
	#quickSummary p {
 	margin: 10px 125px 0 250px;
		visibility: inherit;
		color: #fff;
	 line-height:1.4em;
		}
		
	#buyHtml {
		position: relative;
		left: 20px;
		visibility: inherit;
		}	
	
	
	#quickSummary p.p2  {
		color: #fff;
		font-weight:bold;
		padding: 0 0 0 23px;
		background: url(images/img3.jpg) no-repeat 0px 4px;
		}
		
	#quickSummary p.p2 a {
		color: #fff;
		font-weight:bold;
		text-decoration:underline;
		}
	
	#preamble {
		padding: 0;
		margin: 167px 0 0 0;
		background: url(images/img4.gif) no-repeat 0px 22px;
		border-bottom: 1px solid #999;
		border-right: 1px solid #999;
		width: 471px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 470px;
 	}		
	html>#preamble	{
		width: 470px;
	} 	
		
	#preamble p {
		width: 350px;
		padding: 0px 0 10px 0 ;
		margin: 0 0 0 110px;
		line-height: 1.4em;
		}
		
	#preamble h3 {
		padding: 0px;
		margin-bottom: 5px;
		}
		
		#preamble1 {
		padding: 0;
		margin: 167px 0 0 0;
		
		border-bottom: 1px solid #999;
		border-right: 1px solid #999;
		width: 471px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 470px;
 	}		
	html>#preamble1	{
		width: 470px;
	} 	
		
	
		
	#preamble1 h3 {
		padding: 0px;
		margin-bottom: 5px;
		}
		
		
/* D' Main content */		
		
	#supportingText {
		padding: 0;
		margin: 0px 0 0 10px;
		border-right: 1px solid #999;
		border-bottom:1px solid #999;
		width: 461px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 460px;
	}		
	html>#supportingText	{
		width: 460px;
	} 
		
	#supportingText h3 {
		padding: 20px 0 0 0;
	}
		
	#explanation {
		
		float: left;
		padding: 0 0 0 10px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 95%;
	}		
	html>#explanation	{
		width: 195px;
	} 
	
	#participation {
		
		padding: 0 0 0 10px;
		
		
		voice-family: "\"}\"";
		voice-family:inherit;
		
	}		
	html>#participation 	{
		width: 165px;
	} 

	#benefits {
		position: absolute;
		left: 0px;
		top: 30px;
		font-size: .9em;
		padding: 0px 20px 110px 10px;
		margin: 0 0 30px 0;
		width: 110px;
		min-height: 250px;
		/*border-bottom:1px solid #999; */
		
	}
	
	#requirements {
		margin: 50px 0 60px 10px;
		padding: 10px 10px 0 0;
		clear:both;
		text-align:left;
		border-top:1px solid #999;		
	}



/* D' footer commandeered for the Nav */	

/* This whole excersize would have taken 2 instead of 3 days 
   if any of the following had been true.
   - The footer links had been in an <ul>
   - There hadn't been a &nbsp; for hack to meet WCAG
			- Internet Explorer such a pain in the ass
*/

	#footer {
		text-align: center;
		position: absolute;
		top: 94px;
		left: 169px;
		font-size:0; /* this and line height are needed to get rid of the &nbsp; that's not in the <a> */
		line-height:0;
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;
		width: 600px; /* Bigger than needed for benefit of IE5, ain't nobody else though */
	} 
		
	#footer a {
		color:#fff;
		font-weight:bold;
	 font-size:12px;
		line-height:15px;
		border-right: 1px solid #fff;
		padding: 18px 0 0 0;
		float:left;
		width:118px;
		//height:36px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width:117px;
		height:18px;
	}		
	html>#footer a	{
		width:117px;
		height:18px;
	} 
		
	#footer a:link, #footer a:visited {
	 color:#fff;
	 text-transform: uppercase;
		}
	
	#footer a:hover {
	 background-color:#00489F;
	 color:#FFFFFF;
	 text-decoration: none;
	 }	
	
	
/* d' lists - Select Design, Archives, Resources (and Favorites) */	

	#linkList {
		position: absolute; 
		top: -270px; 
		left: 0;
		}
		
	#linkList2 { 
		font-size:.8em; 
		padding: 0px; 
		margin-top: 155px; 
		width: 145px; 
		//min-height: 300px		
		}
				
	#linkList #lfavorites,
	#linkList #larchives,
	#linkList #lresources,
	#linkList h3.favorites	 {
		margin: 0px 0 15px 0;
		}
		
	#linkList h3.resources, 
	#linkList h3.favorites, 
	#linkList h3.archives  {
 	border-top:1px solid #aaa;
		margin: 0; 
		padding: 10px 0 0px 5px;
		}
		
		

	#linkList #lresources  {
	 padding-bottom:10px;
 	/*border-bottom:1px solid #aaa;*/
		}
		
	#linkList h3.select { 
		display:none;
		}
	
	
	#linkList ul {
		margin: 0px;
		padding: 0 0 0 10px;
		}
		
	#linkList li {
		list-style-type: none;
		border-bottom:1px solid #fff;
		color: #000;
		line-height:1.2em;
		}
		
	#linkList li a { 
		color: #000;
		font-weight:bold;
		padding: 3px 0 3px 2px; 
		}
		
	#linkList li a:link { 
		color: #000;
		}
		
	#linkList li a:visited {
		color: #000;
		}
		
	#linkList li a:hover { 
		color: #ED7600;
		text-decoration:none;
		}
		
/* Unlike the slect box on www.athens2004.com with the sport names, my select scroll box works in all browsers instead of just IE */		
	
	#linkList #lselect {
		position:	relative;
		left: 641px;
		top: 443px;
		height:300px;
		padding-top: 5px;
		background:url(images/img7.jpg) no-repeat;
		}
		
	#linkList #lselect ul {
		margin: 10px 0 0 1px;
		padding: 0;
		
		height: 100px;
		width: 117px;
		
		color:#fff;
		}
		
	#linkList  li {
		list-style-type: none;
		display: block; 
		border-bottom:1px solid #fff;
		margin:3px 0 3px 0;
	}
		
	#linkList #lselect li a:hover {
		color:#000;
		text-decoration:underline;
		}

	#linkList #lselect li {
		padding: 3px 0 3px 0;
		}
		
	#linkList  li a.c {
		display: inline; 
		font-weight:normal;
		color:#444;
		}

		#linkList  li a.c:visited { 
		color:#444;
		}
		
		
